.order-action h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
}

.order-action__item {
    display: flex;
    min-height: 80px;
    width: 100%;
    background-color: #f3efee;
    align-items: center;
    margin-bottom: 8px;
}

.order-action__item img {
    height: 60px;
    padding: 0 35px;
}

.order-action__item p {
    width: 100%;
    padding-right:32px;
	box-sizing:border-box;
}

@media screen and (max-width: 768px) {
    .order-action__item img {
        height: 40px;
        padding: 0 25px;
    }

    .order-action h3 {
        font-size: 16px;
        line-height: 24px;
    }
}

@media screen and (max-width: 480px) {
    .order-action__item {
        display: block;
        padding: 8px;
        box-sizing: border-box;
    }

    .order-action__item img {
        margin-top: 16px;
        float: left;
    }

    .order-action__item p {
        width: 100%;
        padding: 0 8px;
        box-sizing: border-box;
    }
}